<!DOCTYPE html>

<html>
    <head>
        <title>Mayor de 3</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>El mayor de 3 números</h1>
        <div>
            <form action="1.php"> <!-- indicamos el fichero que va a calcular los inputs -->
                <div>
                    <label>Introduce numero 1</label> <input type="number" name="n1">                
                </div>
                
                <div>
                    <label>Introduce numero 2</label> <input type="number" name="n2">
                </div>
                
                <div>
                    <label>Introduce numero 3</label> <input type="number"  name="n3">
                </div>
                
                <div>
                    <input type="submit" value="Presionar">
                </div>
                
            </form>
        </div>
    </body>
</html>
